-- Deploy gaia:2017_09_28_add_budansettlement_field to mysql

BEGIN;

alter table api_budansettlement add column `alread_payment` double(11,2) NOT NULL;
alter table api_budansettlement add column `balance` double(11,2) NOT NULL; 

COMMIT;
